# New ports collection makefile for:	grappa
# Date created:		30 June 2001
# Whom:                 dbader@eece.unm.edu
#
# $FreeBSD: ports/biology/grappa/Makefile,v 1.3 2003/02/21 11:01:34 knu Exp $
#

PORTNAME=	grappa
PORTVERSION=	1.0.3
CATEGORIES=	biology
MASTER_SITES=	http://www.cs.unm.edu/~moret/
DISTNAME=	GRAPPA-1.03

MAINTAINER=	dbader@eece.unm.edu
COMMENT=	Genome Rearrangements Analysis and Phylogeny Software

BUILD_DEPENDS=	${LOCALBASE}/lib/libconcorde.a:${PORTSDIR}/math/concorde

USE_GMAKE=	yes

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/grappa ${PREFIX}/bin
	${LN} -sf ${PREFIX}/bin/grappa ${PREFIX}/bin/invdist
	${LN} -sf ${PREFIX}/bin/grappa ${PREFIX}/bin/distmat

.include <bsd.port.mk>
